[
    {
        "key": "basic_configs",
        "value": "{\"main_image_size\":[1600],\"image_out_format\":\"png\",\"image_sharpening\":1.0}"
    },
    {
        "key": "take_photo_configs",
        "value": "{\"repart_take_photo_warning\":false,\"single_photo_warning\":11,\"total_photo_warning\":1.0,\"camera_delay\":0.5}"
    },
    {
        "key": "other_configs",
        "value": "{\"product_type\":\"鞋类\",\"cutout_mode\":\"普通抠图\",\"device_speed\":\"二档\",\"running_mode\":\"普通模式\"}"
    },
    {
        "key": "hidden_configs",
        "value": "{\"grenerate_main_pic_brightness\":254,\"shadow_processing\":0,\"lower_y\":4,\"check_lower_y\":4,\"is_get_green_mask\":\"否\",\"image_save_max_workers\":4,\"color_gradation_cycles\":22}"
    },
    {
        "key": "action_configs",
        "value": "{\"left\":1,\"right\":7}"
    },
    {
        "key": "camera_configs",
        "value": "{\"iso_config\":{\"low\":\"100\",\"high\":\"6400\"}}"
    },
    {
        "key": "logo_configs",
        "value": "[]"
    }
]